<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'ja', version '2.9'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'すぐ右に列を追加する';
$string['addrowafter'] = 'すぐ下に行を追加する';
$string['both'] = '両方';
$string['caption'] = '説明';
$string['columns'] = '列';
$string['createtable'] = 'テーブルを作成する';
$string['deletecolumn'] = '列を削除する';
$string['deleterow'] = '行を削除する';
$string['edittable'] = 'テーブルを編集する';
$string['headers'] = 'ヘッダの定義先';
$string['movecolumnleft'] = '列を左に移動する';
$string['movecolumnright'] = '列を右に移動する';
$string['moverowdown'] = '行を下に移動する';
$string['moverowup'] = '行を上に移動する';
$string['numberofcolumns'] = '列数';
$string['numberofrows'] = '行数';
$string['pluginname'] = 'テーブル';
$string['rows'] = '行';
$string['updatetable'] = 'テーブルを更新する';
