<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tincanlaunch', language 'ja', version '2.9'.
 *
 * @package     tincanlaunch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionverb'] = '動詞';
$string['completionverbgroup'] = '動詞で追跡完了する';
$string['eventactivitycompleted'] = '活動が完了しました。';
$string['eventactivitylaunched'] = '活動が起動しました。';
$string['idmissing'] = 'あなたはコースモジュールIDまたはインスタンスIDを指定する必要があります。';
$string['lrsdefaults'] = 'LRSデフォルト設定';
$string['modulename'] = 'Tin Can起動リンク';
$string['modulenameplural'] = 'Tin Can起動リンク';
$string['pluginadministration'] = 'Tin Can起動リンク管理';
$string['pluginname'] = 'Tin Can起動リンク';
$string['tincanactivityid'] = '活動ID';
$string['tincanlaunch'] = 'Tin Can起動リンク';
$string['tincanlaunch_regidempty'] = '登録ＩDが見つかりませんでした。ウィンドウを閉じてください。';
$string['tincanlaunchlrsduration'] = '継続時間';
$string['tincanlaunchlrsduration_default'] = '9000';
$string['tincanlaunchlrsendpoint'] = 'エンドポイント';
$string['tincanlaunchlrslogin'] = '基本ログイン';
$string['tincanlaunchlrslogin_help'] = 'あなたのLRSログインキーです。';
$string['tincanlaunchlrspass'] = '基本パスワード';
$string['tincanlaunchlrspass_help'] = 'あなたのLRSパスワード (秘密) です。';
$string['tincanlaunchname'] = '起動リンク名';
$string['tincanlaunchname_help'] = 'ユーザに表示される起動リンクの名称です。';
$string['tincanlaunchurl'] = '起動URL';
$string['tincanlaunchurl_help'] = 'あなたが起動したいTin Can活動の基本URLです (例 http://example.com/content/index.html)。';
$string['tincanlaunchviewfirstlaunched'] = '初回起動';
$string['tincanlaunchviewlastlaunched'] = '最終起動';
$string['tincanlaunchviewlaunchlink'] = '起動';
$string['tincanlaunchviewlaunchlinkheader'] = '起動リンク';
