<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'ja', version '2.9'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = '有効';
$string['default'] = 'デフォルトで有効にする';
$string['default_help'] = 'この設定を有効にした場合、すべての新しい課題において、この提出方法がデフォルトで有効にされます。';
$string['enabled'] = 'オンラインテキスト';
$string['enabled_help'] = 'この設定を有効にした場合、学生は自分の提出時にリッチテキストをエディタフィールドに直接入力することができます。';
$string['eventassessableuploaded'] = 'オンラインテキストがアップロードされました。';
$string['nosubmission'] = 'この課題に提出されたものはありません。';
$string['numwords'] = '({$a} 語)';
$string['numwordsforlog'] = '送信ワードカウント: {$a} 語';
$string['onlinetext'] = 'オンラインテキスト';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'オンラインテキスト提出を許可する';
$string['pluginname'] = 'オンラインテキスト提出';
$string['wordlimit'] = '語数制限';
$string['wordlimit_help'] = 'オンラインテキスト提出が有効にされた場合、学生が提出できる最大語数です。';
$string['wordlimitexceeded'] = 'この課題の語数制限は {$a->limit} 語です。あなたは {$a->count} 語を提出しようとしています。あなたの提出を見直して再度提出してください。';
