<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_klass', language 'ja', version '2.9'.
 *
 * @package     theme_klass
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'About';
$string['aboutus'] = 'About Us';
$string['address'] = '住所';
$string['calendar'] = 'カレンダー';
$string['configtitle'] = 'Klass';
$string['connectus'] = '私たちと繋がる';
$string['contact'] = '連絡先';
$string['contact_us'] = 'お問い合わせ';
$string['copyright_footer'] = 'Copyright';
$string['customcss'] = 'カスタムCSS';
$string['customcssdesc'] = 'あなたがこのテキストエリアに追加したCSSルールはすべてのページに反映されるため、このテーマのカスタマイズを容易にします。';
$string['defaultaddress'] = '308 Negra Narrow Lane, Albeeze, New york, 87104';
$string['defaultemailid'] = 'info@example.com';
$string['defaultphoneno'] = '(000) 123-456';
$string['email'] = 'メール';
$string['emailid'] = 'メール';
$string['fburl'] = 'Facebook';
$string['fburl_default'] = 'https://www.facebook.com/yourfacebookid';
$string['fburldesc'] = 'あなたの組織のFacebook URLです。';
$string['fcourses'] = '主要コース';
$string['fcoursesdesc'] = '主要コースを選択してください。';
$string['featuredcoursesheading'] = '主要コース';
$string['footbgimg'] = '背景イメージ';
$string['footbgimgdesc'] = '背景イメージサイズは次のサイズにしてください: 1345 X 517';
$string['footerheading'] = 'フッタ';
$string['footerlogo'] = '振ったロゴ';
$string['footnote'] = 'フットノート';
$string['footnotedefault'] = '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and tronic typesetting, sheets taining Lorem Ipsum passages.</p>';
$string['footnotedesc'] = 'このテキストエリアに入力した内容はあなたのMoodleサイトのフッタに表示されます。';
$string['frontpageheading'] = 'フロントページ';
$string['get_social'] = 'ソーシャル';
$string['gpurl'] = 'Google+';
$string['gpurl_default'] = 'https://www.google.com/+yourgoogleplusid';
$string['gpurldesc'] = 'あなたの組織のGoogle+ URLです。';
$string['headerheading'] = 'ヘッダ';
$string['home'] = 'ホーム';
$string['homebanner'] = 'ホームページバナー';
$string['homebanner_slogan'] = '私たちには多くのコースがあります。';
$string['homebannerdesc'] = 'イメージは次のサイズにしてください: 1345px X 535px';
$string['info'] = '情報';
$string['infoblockheading'] = '情報ブロック';
$string['infoblocktext'] = '情報ブロックテキスト';
$string['infoblocktextdefault'] = '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries <a href="javascript:void(0);">ReadMore <i class="fa fa-angle-double-right"></i></a></p>';
$string['infoblocktextdesc'] = '情報ブロックのテキストです。';
$string['infoblocktitle'] = '情報ブロックタイトル';
$string['infoblocktitledefault'] = '私たちについて';
$string['infoblocktitledesc'] = '情報ブロックのタイトルです。';
$string['infolink'] = '情報リンク';
$string['logo'] = 'ロゴ';
$string['newcourses'] = '新しいコース';
$string['newsblockcontent'] = 'ニュース&イベントブロックコンテンツ';
$string['newsblockcontentdesc'] = 'あなたがこのテキストエリアに入力した内容はニュース&イベントブロックに表示されます。';
$string['newsblockheading'] = 'ニュース&イベントブロック';
$string['newseventbg'] = 'ニュース&イベントブロック背景イメージ';
$string['newseventbgdesc'] = 'イメージは次のサイズにしてください: 1345px X 760px';
$string['numberofslides'] = 'スライド数';
$string['numberofslides_desc'] = 'スライダのスライド数です。';
$string['numberoftmonials'] = 'お客様の声の数';
$string['numberoftmonials_desc'] = 'ホームページのお客様の声の数です。';
$string['phone'] = '電話';
$string['phoneno'] = '電話番号';
$string['pinurl'] = 'Pinterest';
$string['pinurl_default'] = 'https://in.pinterest.com/yourpinterestname/';
$string['pinurldesc'] = 'あなたの組織のPinterest URLです。';
$string['pluginname'] = 'Klass';
$string['readmore'] = 'ReadMore';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
$string['sb1_default_cnt'] = '<p>Lorem Ipsum is simply dummy text of <br class="visible-lg">the printing and typesetting industry.</p>';
$string['sb1_default_title'] = 'オンラインコースで学ぶ';
$string['sb2_default_cnt'] = '<p>Lorem Ipsum is simply dummy text of <br class="visible-lg">the printing and typesetting industry.</p>';
$string['sb2_default_title'] = 'インストラクタになる';
$string['sb3_default_cnt'] = '<p>Lorem Ipsum is simply dummy text of <br class="visible-lg">the printing and typesetting industry.</p>';
$string['sb3_default_title'] = 'コースに登録する';
$string['sb4_default_cnt'] = '<p>Lorem Ipsum is simply dummy text of <br class="visible-lg">the printing and typesetting industry.</p>';
$string['sb4_default_title'] = 'お金を稼ぐ';
$string['signup'] = 'サインアップ';
$string['sitefblock1'] = 'サイト機能第1ブロック';
$string['sitefblock2'] = 'サイト機能第2ブロック';
$string['sitefblock3'] = 'サイト機能第3ブロック';
$string['sitefblock4'] = 'サイト機能第4ブロック';
$string['sitefblockbuttontext'] = 'リンクテキスト';
$string['sitefblockbuttontextdesc'] = 'ボタンに表示するテキストです。';
$string['sitefblockbuttonurl'] = 'リンクURL';
$string['sitefblockbuttonurldesc'] = 'ボタンが指すURLです。';
$string['sitefblockcontent'] = 'コンテンツ';
$string['sitefblockcontentdesc'] = 'サイト機能ブロックに表示するコンテンツです。簡潔にまとめてください。';
$string['sitefblockimage'] = 'イメージ';
$string['sitefblockimagedesc'] = 'これによりサイト機能ブロックのテキストの上にイメージを表示するオプションが提供されます。';
$string['sitefblockimgcolors'] = 'イメージ背景色';
$string['sitefblockimgcolorsdesc'] = 'サイト機能ブロックのイメージ背景色の色を変更します。';
$string['sitefblocksheading'] = 'サイト機能ブロック';
$string['sitefblocktitle'] = 'タイトル';
$string['sitefblocktitledesc'] = 'サイト機能ブロックに表示するタイトルです。';
$string['sitefblockurltarget'] = 'リンクターゲット';
$string['sitefblockurltargetdesc'] = 'どのようにリンクを開くか選択してください。';
$string['sitefblockurltargetnew'] = '新しいページ';
$string['sitefblockurltargetparent'] = '親フレーム';
$string['sitefblockurltargetself'] = '現在のページ';
$string['sitefeaturebg'] = 'サイト機能背景イメージ';
$string['sitefeaturebgdesc'] = 'イメージは次のサイズにしてください: 1345px X 379px';
$string['sitenews'] = 'サイトニュース';
$string['slidecapbgcolor'] = 'スライドキャプション背景色';
$string['slidecapbgcolordesc'] = 'スライドキャプションの背景色を選択してください。';
$string['slidecapcolor'] = 'スライドキャプションテキスト色';
$string['slidecapcolordesc'] = 'スライドキャプションのテキスト色を選択してください。';
$string['slidecaption'] = 'スライドキャプション';
$string['slidecaptiondefault'] = 'Bootstrapベースのスライダ - {$a->slideno}';
$string['slidecaptiondesc'] = 'スライドに使用するキャプションテキストを入力してください。';
$string['slidedescbgcolor'] = 'スライド説明背景色';
$string['slidedescbgcolordesc'] = 'スライド説明の背景色を選択してください。';
$string['slidedesccolor'] = 'スライド説明テキスト色';
$string['slidedesccolordesc'] = 'スライド説明のテキスト色を選択してください。';
$string['slideimage'] = 'スライドイメージ';
$string['slideimagedesc'] = 'イメージは次のサイズにしてください: 1366px X 385px';
$string['slideno'] = 'スライド {$a->slide}';
$string['slidenodesc'] = 'スライド {$a->slide} の設定を入力してください。';
$string['slideshowdesc'] = 'ここではあなたのために最大12枚のスライドで構成されるスライドショーを作成してサイトの重要な要素を宣伝します。スライドにイメージが選択されていない場合、pixフォルダ内のdefault_slide画像が使用されます。';
$string['slideshowheading'] = 'スライドショー';
$string['slideshowheadingsub'] = 'フロントページのスライドショーです。';
$string['slideurl'] = 'スライドリンク';
$string['slideurldesc'] = 'スライドリンクのターゲットを入力してください。';
$string['toggleslideshow'] = 'スライドショー表示';
$string['toggleslideshowdesc'] = 'あなたが希望するスライドショーの表示または非表示を選択してください。';
$string['twurl'] = 'Twitter';
$string['twurl_default'] = 'https://twitter.com/yourtwittername';
$string['twurldesc'] = 'あなたの組織のTwitter URLです。';
$string['whoweare_description'] = '説明';
$string['whoweare_title'] = 'タイトル';
$string['whoweare_title_default'] = '私たちについて';
$string['whowearedefault'] = '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and tronic typesetting, sheets taining Lorem Ipsum passages.<br><a href="#">Read More &raquo;</a></p>';
$string['whowearedesc'] = '&nbsp;';
